Subject: Trainer Candidate - Kritika Kashyap
From: Kritika Kashyap <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 4 Mar 2023 05:27:07 -0500

| | Tech Support Test

Name | Kritika Kashyap
E-mail | [email-masked]
Phone Number | (88029) 92884
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Hcl | Csr | 29th sept | 19000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I had to deal with customers in regular basis and solving their queries and after that I was involved in quality work where I was learning to audit calls and use tools and jot down the errors .
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | We should address their problems as ours being more empathetic as well as a active listener and try to solve their issues on immediate basis.
What according to you makes you a good candidate for this position? | As I have an experience of more than 1 year and have good communication skills as I was time to time appreciated for my work. I have the required knowledge and easy to adapt myself in any situation and try to keep myself calm. Ready to learn new things to master myself.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |